/* JS disabled styles */
.no-js nav li:hover ul { display:block; }

 
body {background: #000000; color: #ffffff; height: 60%;}
p {text-indent:1.5em; padding:.2em; font-size:normal;}
header {padding: 0px 0px 8px 0px; font-family: 'Rancho', cursive; 
				position: absolute;
				left: 20%;
				top: 5px;
				background: #000eee; 
				width:80%; 
				height: 90px; 				
				border-color: #ffffff;
				width: 60%;
				z-index:100;

				border-style: double;
				border-width: 3px;
				border-radius: 15px;
				-moz-border-radius: 15px;
				-webkit-border-radius: 15px;
	}
header h1{font-size:250%;}

a:link{color:#0cd6f9;}

audio {
	background-color: #000eee;
	height: 5em;
	width: 98%;
}

video {
	background-color: #000;
	height: 100%;
	width: 100%;
}

#foldertab {
	background-color: #fff;
	color: #000;
	border-radius:15px;
	width: 12em;
	height: 1.4em;
	padding: 1em;
	
	
}
#foldertab h2 {
	font: Lucida;
	font-size: 1.8em;
}



#main {background-color: #ffffff; position: relative; top: 165px; 
			width: 63%;
			height: 620px;
			overflow-y:hidden;
			z-index: 10;
 			margin: 10px 0px 10px 5px; 
 			padding: 10px 10px 0px 5px; 
			border: 10px;
			border-radius: 15px;
			-moz-border-radius: 15px;
			-webkit-border-radius: 15px;
 }
 
 #video {
	background-color:#fff;
	color: #000;
	margin: 5px 5px 5px 5px;
	position: absolute;
	top:150px;
	right: 2em;
	width: 30%;
	height: 100%;
	border: 10px;
	border-style: solid;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	}
	
 #right {
		margin: 5px 5px 5px 5px;
		position: absolute;
		bottom:170px;
		right:5px;
		width: 30%;
		border: 10px;
		border-style: solid;
		border-radius: 15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		}
 

footer {position: absolute; bottom: 10px; background: #000eee; color: #000eee; height: 5em; margin-top: 30em;
		border-radius :15px;
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
	}




 menu {position: absolute; bottom: 10px; width: 550px; height: 100px; z-index: 100;}

 
 /*
	About
*****************/
#about {
	background: #fff;
	font-style: normal;
	margin-bottom: 2em;
	overflow: hidden;
	padding: 20px;
	text-align: left;
	width: 760px;
 
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
 
#about .primary {float: left; width: 165px;}
#about .primary strong {color: #C64350; display: block; font-size: 1.286em;}
#about .photo {float: left; margin: 5px 20px;}
 
#about .url:link, #about .url:visited {text-decoration: none;}
 
#about .bio {float: right; width: 500px;}
 
/*
	Footer
*****************/
#contentinfo {padding-bottom: 2em; text-align: right; }

/*
	Featured
*****************/
#featured {
	background: #fff;
	margin-bottom: 2em;
	overflow: hidden;
	padding: 20px;
	width: 760px;
 
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
 
#featured figure {
	border: 2px solid #eee;
	float: right;
	margin: 0.786em 2em 0 5em;
	width: 248px;
}
#featured figure img {display: block; float: right;}
 
#featured h2 {color: #C74451; font-size: 1.714em; margin-bottom: 0.333em;}
#featured h3 {font-size: 1.429em; margin-bottom: .5em;}
 
#featured h3 a:link, #featured h3 a:visited {color: #000305; text-decoration: none;}
#featured h3 a:hover, #featured h3 a:active {color: #fff;}
 
/*
	Body
*****************/
#content {
	background: #fff;
	color: #000;
	margin-bottom: 2em;
	indent: 1em;
	overflow: auto; 
	padding: 10px 10px 10px 10px;
	width: 95%;
 
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

/*
	Extras
*****************/
#extras {margin: 0 auto 3em auto; overflow: hidden;}
 
#extras ul {list-style: none; margin: 0;}
#extras li {border-bottom: 1px solid #fff;}
#extras h2 {
	color: #C74350;
	font-size: 1.429em;
	margin-bottom: .25em;
	padding: 0 3px;
}
 
#extras a:link, #extras a:visited {
	color: #444;
	display: block;
	border-bottom: 1px solid #F4E3E3;
	text-decoration: none;
	padding: .3em .25em;
}
 
	/* Blogroll */
	#extras .blogroll {
		float: left;
		width: 615px;
	}
 
	#extras .blogroll li {float: left; margin: 0 20px 0 0; width: 185px;}
 
	/* Social */
	#extras .social {
		float: right;
		width: 175px;
	}
	
	#headline{
		background: #8C70FF; border:solid; color:black; margin:4px; padding:1px;
	}
	
	#mainhead{
		height:2.5em;
		width: 25%;
	}
